/* bluscreen.css */

/* ==============================
Generische & Attributbedingte Elemente
============================== */

* {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
  color: #FFFFFF;
  background-color: #000066;
}

a {
/*   color: #33CCCC; */
 color: #63FCFC; 
}

a:hover {
  color: #FFFFFF;
}

h1 {
  color: #FFFFFF;
}

hr {
  width: 100%;  
  background-color: #000066;
  height: 0px;
  text-align: left;
  border-top: solid 1px #33CCCC;
  border-bottom: none 0px #000066;
}

input, select, textarea {
  background-color: #EEE; 
}

input:focus, select:focus, textarea:focus input:active, select:active, textarea:active {
  background-color: #FFF; 
} 

/* ==============================
Individual- & verschachtelte Elemente
============================== */

#quicksearch {
  color: #FFFFFF;
}

#quicksearch input.quicksearch_input {
  border-color: #248F8F #99E5E5 #99E5E5 #248F8F;
}

#sidenavi {
  color: #FFFFFF;
}

